@charset "utf-8";
@import url("all.css");
/* CSS Document */
/*全局定义*/
html,body{font-family:Tahoma,"宋体",Arial; margin:0; padding:0; background:#ffffff url(bg.jpg) repeat-x; font-size:12px; color:#000;}
div,form,img,ul,ol,li,dl,dt,dd,span,object{padding:0; margin:0; border:0px;}
ul,ol{list-style:none;}
p,h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
input,img,select{ vertical-align:middle; margin:0; padding:0;}
a{color:#333333; text-decoration: none;}
a:hover{ color:#FFA200; text-decoration:none;}
select,input{ font-size:12px;}
.input-1{BACKGROUND: #e0e0de; MARGIN: 10px; WIDTH: 274px; CURSOR: pointer; LETTER-SPACING:1px; HEIGHT:25px}
.input-2 {BACKGROUND: #e0e0de; MARGIN: 10px; WIDTH: 200px; CURSOR: pointer; LETTER-SPACING:5px; HEIGHT:28px}
.img1{ border:#ccc 1px solid;}
.img2{ border:#ccc 1px solid; padding:3px;}
.font9{ font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.co1{ color:#003399;font-size:9px; font-family:Arial, Helvetica, sans-serif; }
.colyel{ color:#FF3300; font-weight:bold;}

.memo{ line-height:19px;}
.memo p{ margin-bottom:11px;}
.memo2{ line-height:23px;}
.memo2 p{ margin-bottom:11px;}
.font14{ font-size:14px; font-weight:bold;}
.bg11{ background:url(tb_bg.gif) repeat-x top; border:#f1f1f1 1px solid; margin:5px 0; padding:7px 3px 0 18px; height:27px;}
/*布局开始*/





/*body开始*/
	
.leftbg{ background:url(probg.gif) repeat-y;}
.leftxian{ width:162px; height:21px; border-bottom:#E8E8E8 1px solid; color:#E93C00; background:url(dian.gif) no-repeat 17px 9px; padding:0 0 0 25px;}
.leftxian2{ width:147px; height:21px; border-bottom:#E8E8E8 1px solid; color:#000; background:url(dian2.gif) no-repeat 23px 9px; padding:0 0 0 30px;}
.leftxian2 a{ color:#000; text-decoration: none;}
.leftxian2 a:hover{ color:#9C9C9C; text-decoration: none;}


	
#bodyend{ width:660px; height:146px; float:right; background:url(endlog.gif) no-repeat right;}
/*end结束*/
.end{height:66px; padding:10px 0 0 0; border-top:#7A7A7A 5px solid; color:#3B3B3B;}
.end a{color:#3B3B3B; text-decoration:underline;}
.end a:hover{color:#3B3B3B; text-decoration: none;}
.ysh1{}
.ysh1 h1,h2,h3{ font-size:14px; font-weight: bold; display:inline;}
